﻿body {
    font-family: "Comic Sans MS"; /* Schriftart für die ganze Seite */
    background-color: #000000;    /* Hintergrundfarbe */
    margin: 0;                    /* Standard-Browser-Rand entfernen */
    padding: 20px;                /* Abstand zum Rand */
    text-align: center;
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    /* Optional: Falls Bilder nicht 100% breit sein sollen */
    /* max-width: 100%; */
}
.hpland {
	font-size: 24pt;
	font-weight: normal;
	font-style: italic;
	color: #0000FF;
}
.hpjahr {
	font-size: 24pt;
	font-weight: normal;
	font-style: italic;
	color: #FF0000;
}
.hptext {
	font-size: 16pt;
	font-weight: normal;
	font-style: italic;
	color: #00CCFF;
}
.hptextgrau {
	font-size: 16pt;
	font-weight: normal;
	font-style: italic;
	color: #333333;
}
hr {
	width: 300px;
	height: 3px;
	background-color: #D1D5DB;
	border: none;
	 margin: 0 auto;
	/*margin-left: auto;
	/*margin-right: auto;
}